/*html definitions*/
body {background-color: #FFFFFF; font-family: Verdana, Arial, sans-serif; margin: 0px; padding: 0px; font-size: 80%;}
a:hover {color: #1f3d94; text-decoration: none;}
ol, ul {line-height: 125%;}
form {margin:0px;}

h1, h2, h3, h4, h5, h6 {font-family:Verdana, sans-serif; font-weight:bold;}
h1 {color:#060; font-size:x-large; margin:0px;}
h2 {color:#740019; font-size:large;}
h3 {color:#060; font-size:medium;}
h4 {color:#740019; font-size:small;}
h5 {color:#060; font-size:x-small;}
h6 {color:#060; font-size:xx-small; font-weight:normal;}

#wrapper {float:left; width:747px; background-color:#fff; border:solid #135; border-width:0px 1px 1px 1px;}
#contain {width: 787px; background:url('/his/images/backgroundshadow.gif') repeat-y center; text-align: left; position: relative; margin: 0px auto;padding-left:37px}
#hide {display: none;}
#block {width: 747px; background-color: #fff; margin-top: 0px; padding: 0;}
#block:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/* Hides from IE-mac \*/
* html .bigblock {height: 1%;}
/* End hide from IE-mac */

#intro { width: 747px; height: 67px; border: 1px solid #333; background: #1f3d94 url('http://mt.gov/images/new/collage.jpg') no-repeat top right; margin:0px; padding:0px; }
#intro h1 {margin: 105px 0 0 20px; color:#fff; font-size: 100%;}

/*The -3px margin-bottom in #logo img fixes a IE padding bug. -Jeff Wald*/
#logo img {border:0px; margin-bottom:-3px; padding:0px;}
#capitol {position:absolute; left:258px; top:1px; width:49px; height:67px; color:#fff; background: url('http://mt.gov/images/capitolhead.gif') no-repeat top left;}

#title {position:absolute; left:265px; text-align:center; width:480px; top:47px;}
#title h1 {margin:0px; color:#fff; font-variant:small-caps; font-size:14px;}
#title h1 a {color:#fff; text-decoration:none;}

#menu  {border-left:1px solid #1f3d94; border-right:1px solid #1f3d94; border-top:0px solid #1f3d94; border-bottom:1px solid #1f3d94; background-repeat:no-repeat; float:left; width:100%; background-color:#1f3d94; margin:0px; padding:0px; list-style-type:none}

/* Clickable menus */
#menu li {float:left; margin:0px; padding:0px; background-image:url('none'); line-height:normal; text-indent:0px; font-size:80%}
#menu ul li {list-style: none; margin: 0px;}
#menu a {border-left:0px solid #1f3d94; border-right:1px solid #1f3d94; border-top:0px solid #1f3d94; border-bottom:0px solid #1f3d94; display:block; color:#fff; text-decoration:none; white-space:nowrap; padding-left:15px; padding-right:15px; padding-top:4px; padding-bottom:4px}
* html #menu a {width:1%;}
#menu a {background-repeat:no-repeat;}
#menu a:hover {color:#6c81c2; background-repeat:no-repeat; background-color:#1f3d94}

#content {float:left; width: 747px; margin-top: 0px; border: solid #1f3d94; background-color: #1f3d94; border-width: 0px 1px 1px 1px;}
#content h1 {margin:0;}
#content:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#content a {color:#1f3d94;}
#content a:hover {color:#1f3d94;}

/* 3px margin bug fix in IE/Win floats, http://www.positioniseverything.net/explorer/threepxtest.html */
* html #content {margin-right:-3px;}

#navcol {float:right; width:195px; color:#000; background:transparent; font-size: 85%; padding-top: 15px;}
#navcol h2 {margin:0px 0px 3px 0px; font-size: small; color:#eeeeee;}
#navcol ul {list-style: none; margin: -5px 0px 10px; padding: 0px;}
#navcol ul li {margin: 0px; padding: 0px; line-height: 1.3em;}
#links li {padding-top:21px;}

#gif {display: none;}

/*General Use Classes*/
.floatright {float:right; margin:0px 0px 5px 5px;}
.floatleft {float:left; margin:0px 5px 5px 0px;}
.indent {margin:0px 0px 0px 100px;}
.alignleft {text-align:left;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}
.alignjustify {text-align:justify;}

/* Dropdown Header Menu Section*/
.label {display:none;}
.dropmenu {width:747px; font-size:14px; white-space:nowrap; clear:both; background-color:#1f3d94; border:solid #1f3d94; border-width:0px 1px 1px;}
.dropmenu ul {margin:0px; padding-left:0px; display:block;}
.dropmenu ul li	{margin-left:0px; list-style:none; display:block; width:98%; display:inline; margin:0px;}
.dropmenu li ul	{display:none; position:absolute; top:83px; left:11px; width:100%; background-color:#1f3d94;}
.dropmenu li > ul {top:auto; left:auto;}
.dropmenu ul li:hover ul, .dropmenu ul li.over ul {display:block; border:solid #1f3d94; border-width:0px 1px 1px 1px; margin:0px;}
.dropmenu a {padding:2px 10px 3px; text-decoration:none; color:#fff; display:block; float:left; font-size:80%; border:solid #919191; border-width:0px 1px 0px 0px;}
.dropmenu li ul a {color:#1f3d94; padding:0px 0px 0px 5px; text-decoration:none; display:block; font-size:80%; width:97%; border-right:none;}
.dropmenu a:hover {color:#fff; background-color:#1f3d94;}
.dropmenu li ul a:hover {text-decoration:none; color:#fff; background-color:#1f3d94;}
.dropmenu:after {content:"."; display:block; height:0px; clear:both; visibility:hidden;}

#drop1, #drop2, #drop3, #drop4, #drop5, #drop6, #drop7, #drop8, #drop9, #drop10 {position:absolute; top:108px; background-color:#eee;}
#drop1 {left:37px; width:230px;}
#drop2 {left:90px; width:150px;}
#drop3 {left:160px; width:180px;}
#drop4 {left:238px; width:190px;}
#drop5 {left:310px; width:265px;}
#drop6 {left:400px; width:185px;}
#drop7 {left:490px; width:180px;}
#drop8 {left:600px; width:185px;}
#drop9 {left:620px; width:170px;}
#drop10 {left:683px; width:195px;}

/*search*/
#search {width:185px; font-size:90%; font-weight:bold; font-family: Verdana, Arial, sans-serif; padding: 5px 0px 5px 5px; margin:0px; background-color:#284b8f;color:#fff;}
#search form {margin:0px;}
.searchbox {font-size:10px; border: 1px solid #00317b; margin:0px;}
.gobutton {font-size:10px; font-weight:bold; width:52px; color:#fff; border: 2px outset #ddd; background-color: #999; padding:0px;}

/*footer*/
#footer {background-color:#1f3d94; clear:both; width:727px; padding:0px 10px; border:solid #333; border-width:0px 1px 1px; text-align:center;}
#footer:after {content:"."; display:block; height:0px; clear:both; visibility:hidden;}
#footer a {color:#fff; text-decoration:none; margin:0px; padding:0px; list-style:none; font-size:70%;}
#footer a:hover {color:#fff; text-decoration:underline;}
#footer img {border:none;}
#footer ul {margin:0px; padding:4px 0px 2px 80px; list-style-type:none;}
#footer li {margin:0px 8px 0px 0px; padding:0px 8px 0px 0px; display:inline;}
#footfloat {float:right;}
#footerbottomshadow {width:800px;background-image:url('/his/images/backgroundshadowbottom.gif');background-repeat:no-repeat;position:absolute;left:12px;margin-top:-9px;height:43px} 